.video-js .vjs-fullscreen-control {
  cursor: pointer;
  @include flex(none);

  & .vjs-icon-placeholder {
    @extend .icon-full-screen !optional;
  }
}
// Switch to the exit icon when the player is in fullscreen
.video-js.vjs-fullscreen .vjs-fullscreen-control .vjs-icon-placeholder {
  @extend .icon-close !optional;
}

